{
  "name": "kube-front",
  "version": "0.0.1",
  "description": "Kube frontend",
  "source": "src/index.html",
  "browserslist": "> 0.5%, last 2 versions, not dead",
  "scripts": {
    "start": "parcel",
    "build": "parcel build --public-url ./",
    "clean": "rm -rf dist .parcel-cache ../.parcel-cache",
    "test": "echo TODO",
    "format": "prettier -w src"
  },
  "dependencies": {
    "@emotion/react": "^11.9.3",
    "@emotion/styled": "^11.9.3",
    "kube-engine": "0.0.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "6"
  },
  "devDependencies": {
    "@babel/core": "^7.18.6",
    "@emotion/babel-preset-css-prop": "^11.2.0",
    "@parcel/resolver-glob": "^2.6.2",
    "@parcel/transformer-inline-string": "2.6.2",
    "@parcel/validator-typescript": "^2.6.2",
    "@trivago/prettier-plugin-sort-imports": "^3.2.0",
    "@types/react": "^18.0.14",
    "@types/react-dom": "^18.0.5",
    "parcel": "^2.6.2",
    "prettier": "^2.6.2",
    "process": "^0.11.10",
    "typescript": "^4.7.4"
  },
  "engines": {
    "npm": "please-use-yarn",
    "yarn": ">= 1.20.0"
  }
}
